@charset "utf-8";


/* =========================================================
   body
========================================================= */


html,
body {
	height: 100%;
}

body {
	background: #FFF;
	font-size: 62.5%;
	font-family: "Arial", "Meiryo", "メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "MS PGothic", "ＭＳ Ｐゴシック", sans-serif;
	text-align: left;
	color: #333;
	text-rendering: optimizeLegibility;
	-webkit-text-size-adjust: none;
	-webkit-font-smoothing: antialiased;
}

.ie6 body,
.ie7 body,
.ie8 body {
	width: 1200px;
}

a {
	color: #121212;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	transition: all 200ms ease;
}

a:hover {
	opacity: .7;
}


.pc_off{display:none;}
.sp_off{display:block;}

/* =========================================================
   header
========================================================= */


#header {
	width: 198px;
	height: 100%;
	margin-left: 20px;
	border-right: 1px dotted #D9D9D9;
	border-left: 1px dotted #D9D9D9;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
     box-sizing: border-box;
    overflow-x: hidden;
    overflow-y: hidden;
}
.header_inr{
      overflow-y: scroll;
    width: 215px;
    padding-right: 17px;
	}

.ie6 #header,
.ie7 #header,
.ie8 #header {
	position: absolute !important;
}

#header h1 {
	width: 100%;
	/*
	height: 150px;
	*/
	text-align: center;
}

#header h1 img {
	margin: 20px 10px 20px 0;
}


/* =========================================================
   globalNav
========================================================= */


#navigation {
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	transition: all 200ms ease;
}

#global-nav {
	width: 100%;
}

#global-nav li {
	margin-bottom: 1px;
}

#global-nav li:last-child {
	margin: 0;
}

#global-nav li a,
#global-nav .nav-item{
	padding: 10px 0 10px 20px;
	display: block;
	background: url(/static/image/bg_globalnav.png);
	border-left: 2px solid #000;
	font-size: 1.2em;
	font-weight: bold;
	cursor: pointer;
	text-decoration: none;
}

#global-nav .nav-item-list{
	display:none;
	}
#global-nav .nav-item-list a{
	background:none;
	border-left:none;
	padding: 10px 0 10px 20px;
	display: block;
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: none;
	
	}


#global-nav li a:hover,
#global-nav .nav-item{
	background-color: #FFEDED;
	color: #121212;
	opacity: 1;
}

#global-nav li a span,
#global-nav .nav-item span{
	display: block;
	font-size: 0.8em !important;
	font-weight: normal !important;
	color: #666;
}

#sub-nav {
	margin: 20px 0 0 20px;
}

#sub-nav li {
	margin-bottom: 15px;
}

#sub-nav li:last-child {
	margin: 0;
}

#sub-nav li a {
	padding-left: 20px;
	display: block;
	position: relative;
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: none;
	color: #121212;
}

#sub-nav li a:hover {
	opacity: 0.7;
}


#sub-nav li a span{
	color:#ff2a04 !important;
	}

#sub-nav li a:before {
	position: absolute;
	top: 1px;
	left: 0;
	opacity: .4;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	transition: all 200ms ease;
}

#sub-nav li a:hover:before {
	opacity: .8;
}

#sub-nav .news a:before {
	content: url(/static/image/icn_news.png);
	left: 1px;
}

#sub-nav .access a:before {
	content: url(/static/image/icn_pin.png);
	left: 2px;
}

#sub-nav .contact a:before {
	content: url(/static/image/icn_mail.png);
	top: 2px;
}

#sub-nav .eng a:before {
	content: url(/static/image/icn_eng.png);
	top: 2px;
}

#sub-nav .download a:before {
	content: url(/static/image/icn_download.png);
	top: 2px;
}

#site-info {
	margin-left: 20px;
	margin-bottom:20px;
}

#site-info dt {
	margin-bottom: 5px;
}

#site-info dt {
	font-size: 1.2em;
	font-weight: bold;
}


/* =========================================================
   google custom search
========================================================= */


.gsc-control-cse,
.gsc-control-cse-ja {
	width: 160px !important;
	margin: 25px 0 !important;
	padding: 0 0 0 20px !important;
	position: relative !important;
}

.gsc-input {
	padding: 0 !important;
}

.gsc-search-button {
	width: 13px !important;
	height: 13px !important;
	margin: 7px 0 0 -20px;
	overflow: hidden;
	position: absolute;
	z-index: 100;
}

.gsc-search-button input[type="image"] {
	width: 13px !important;
	height: 13px !important;
	background: url(../image/icn_search.png) no-repeat    !important;
	border: 0 !important;
	overflow: hidden;
}

#gs_tti50 {
	width: 95% !important;
}

#gs_tti50 input[type="text"] {
	border: 0 !important;
	outline: none !important;
}


/* =========================================================
   sub header
========================================================= */


#sub-header {
	width: 100px;
	height: 100%;
	border-top: 2px solid #000;
	border-right: 1px dotted #D9D9D9;
	position: fixed;
	top: 0;
	left: 1101px;
	font-family: "Arial", sans-serif;
}

.ie6 #sub-header,
.ie7 #sub-header,
.ie8 #sub-header {
	position: absolute !important;
}

#date,
#wether,
#social,
#pagetop {
	border-bottom: 1px solid #E5E5E5;
	overflow: hidden;
}

#date {
	width: 80px;
	height: 80px;
	padding: 15px 10px;
}

#date li {
	font-weight: bold;
}

#day {
	font-size: 5.5em;
	line-height: 46px;
	text-align: right;
}

#week {
	font-size: 1.8em;
	text-align: right;
}

#month,
#year {
	font-size: 1.2em;
	text-align: left;
}

#month {
	float: left;
}

#year {
	float: right;
}

#wether {
	width: 70px;
	padding: 20px 15px;
}

#wether li {
	float: left;
	font-weight: bold;
}

#icon {
	margin-right: 5px;
}

#temperature {
	height: 20px;
	margin-bottom: 3px;
	font-size: 2.5em;
	line-height: .8em;
}

#temperature:after {
	content: "℃";
	font-family: "Arial", sans-serif;
	font-size: .6em;
}

#area {
	clear: both;
	font-size: 1.3em;
}

#social {
	padding: 20px 0;
}

#social li {
	margin-bottom: 20px;
	text-align: center;
}

#social li:last-child {
	margin: 0;
}

#pagetop {
	height: 70px;
	font-size: 1.1em;
	text-align: center;
}

#pagetop a {
	height: 70px;
	display: block;
	background: url(/static/image/icn_line.png) no-repeat center 20px;
	position: relative;
	font-weight: bold;
	line-height: 76px;
	text-decoration: none;
}

#pagetop a:before {
	content: url(/static/image/icn_arrow_t.png);
	margin-left: -5px;
	position: absolute;
	top: -11px;
	left: 50%;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	transition: all 200ms ease;
}

#pagetop a:hover:before {
	top: -14px;
	opacity: .7;
}

#social-close {
	display: none;
}


/* =========================================================
   contents
========================================================= */


#contents {
	width: 860px;
	min-height: 720px;
	margin-left: 240px;
	border-right: 1px dotted #D9D9D9;
	border-left: 1px dotted #D9D9D9;
}

#contents .main {
	width: auto;
	min-height: 720px;
	margin-left: 219px;
	padding-top: 112px;
	border-left: 1px dotted #D9D9D9;
	position: relative;
}

#page-title {
	position: absolute;
	top: 60px;
	left: 20px;
	font-size: 3em;
	font-weight: bold;
}

#page-title span {
	margin-left: 10px;
	font-size: .45em;
	font-weight: normal;
}

#pan {
	position: fixed;
	top: 10px;
	left: 251px;
	z-index: 100;
}

#pan span {
	margin-right: 5px;
}

#pan span:first-child img {
	position: relative;
	top: 1px;
}

#pan span:after {
	content: "-";
	margin-left: 5px;
	position: relative;
	top: -1px;
}

#pan span:last-child:after {
	display: none;
}

#pan a {
	text-decoration: none;
}


/* =========================================================
   footer
========================================================= */


#footer {
	width: 860px;
	margin-left: 240px;
	border-right: 1px dotted #D9D9D9;
	border-left: 1px dotted #D9D9D9;
	position: relative;
	line-height: 50px;
}

#footer ul {
	margin-left: 10px;
	overflow: hidden;
}

#footer li {
	margin-right: 20px;
	float: left;
}

#footer li a {
	font-size: 1.1em;
	text-decoration: none;
}

#footer small {
	position: absolute;
	top: 0;
	right: 10px;
}

#btn-social {
	display: none;
}


/* =========================================================
   sub-navigation
========================================================= */


.ie6 #sub-navigation,
.ie7 #sub-navigation,
.ie8 #sub-navigation {
	position: absolute;
	left: -221px;
}

#sub-navigation {
	width: 200px;
	height: 100%;
	padding-top: 111px;
	background: #FFF;
	border-right: 1px dotted #D9D9D9;
	border-left: 1px dotted #D9D9D9;
	position: fixed;
	top: 0;
	left: 240px;
	font-size: 1.2em;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	transition: all 200ms ease;
}

#sub-navigation section h1 {
	padding: 10px 20px;
	background: #000;
	border-top: 1px dotted #D9D9D9;
	border-bottom: 1px dotted #D9D9D9;
	position: relative;
	font-weight: bold;
	color: #FFF;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	transition: all 200ms ease;
}

#sub-navigation ul {
	height: 372px;
	overflow: hidden;
	position: relative;
}

#sub-navigation li {
	border-bottom: 1px dotted #D9D9D9;
}

#sub-navigation li a {
	height: 30px;
	padding: 0 20px 0 40px;
	display: block;
	position: relative;
	line-height: 31px;
	text-decoration: none;
}

#sub-navigation li a:before {
	content: url(../image/icn_arrow_r_b.png);
	position: absolute;
	top: -2px;
	left: 30px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	transition: all 200ms ease;
}

#sub-navigation li a:hover,
#sub-navigation li .active {
	background: #FFEDED;
}

#sub-navigation li a:hover:before,
#sub-navigation li .active:before {
	left: 33px;
}

#sub-navigation li span {
	height: 30px;
	margin-left: 30px;
	display: block;
	position: absolute;
	top: 0;
	left: 50px;
	font-size: .8em;
	color: #999;
}

#smpnav {
	display: none;
}